#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-ormolu-plugin-1.0.3.0-2l1vIKA52GN2lFiIU97xzB
key:                  hls-ormolu-plugin-1.0.3.0-2l1vIKA52GN2lFiIU97xzB
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d814793edde94ad071ba099fa5a54851
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-ormolu-plugin
hs-libraries:         HShls-ormolu-plugin-1.0.3.0-2l1vIKA52GN2lFiIU97xzB
depends:
    base-4.15.1.0 filepath-1.4.2.1 ghc-9.0.2 ghc-boot-th-9.0.2
    ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    lens-5.2.3-502TyVqGvxTATE4UHV9fln
    lsp-1.6.0.0-88LIXO6i4cM6qo53ATJ9Up
    ormolu-0.3.0.0-GEyQPsF5f9h7WeOmQWWTkj text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

